@charset "UTF-8";
/*---------------------------------------------------------------*\
	$INDEX
\*---------------------------------------------------------------*/
/*
・共通
・◯◯◯◯◯
・◯◯◯◯◯
*/

.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.sec_title {
    letter-spacing: -0.5em;
    margin: 0 auto;
    width: 1200px;
}
.sec_title_img {
	display: inline-block;
	width: 40%;
	vertical-align: middle;
}
.sec_title_img img {
	width: 100%;
	height: auto;
}
.sec_text {
    border-left: #61b09e solid 2px;
    display: inline-block;
    width: 60%;
    vertical-align: middle;
    padding: 30px;
}
/*---------------------------------------------------------------*\
	$共通
\*---------------------------------------------------------------*/
.mainvisual {
	background-image: url('../img/home/mv_pc_new.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 32% 0;
	position: relative;
    margin: 30px 30px 0;
}
.logo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 0px 30px 30px 0px;
    width: 160px;
}
.logo img {	
	width: 100%;
	height: auto;
}
section.dl {
	margin: 3% auto;
	max-width: 750px;
	width: 100%;
}
.catch {
    width: 1200px;
    margin: 70px auto 0;
}
.catch_title {
	display: none;
    text-align: center;
    line-height: 2.4rem;
}
.catch_title span {
    line-height: 2.4rem;
    font-size: 2.4rem;
    display: inline-block;
    margin: 20px 10px 20px 0px;
    border-bottom: 4px solid #fff8a3;
    padding: 0 10px 7px;
    font-weight: bold;
}
.catch_img_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	margin: 40px 0 0 0;
}
.catch_img_sec {
	width: 65%;
}
.catch_img_01 {
    box-shadow: #fff8a3 15px 15px 0;
}
.catch_img_01 img {
	width: 100%;
	height: auto;
}
.catch_text {
    margin: 35px 0 0 0;
    font-size: 3.4rem;
    font-weight: bold;
    text-align: center;
}
.catch_text span {
    font-size: 4rem;
    font-weight: bold;
    color: #66b19d;
    margin: 0 7px;
}
.mock_img {
    width: 26%;
}
.mock_img img {
	width: 100%;
	height: auto;
}
.casework {
	width: 1200px;
	margin: 0 auto;
}
.cw_wrap {
	margin: 70px auto 0;
}
h2.cw_title, h2.cw_title > span {
	font-family: 'Anton', sans-serif;
	font-size: 4.4rem;
	line-height: 1;
}
.sub_title {
    display: inline-block;
	font-family: "Noto Sans JP",sans-serif;
    vertical-align: middle;
    margin: 0 0 0 10px;
    font-size: 1.4rem;
}
.fo {
	color: #f28f00;
}
.semi {
	color: #f8b62e;
}
.leave {
	color: #9dcabe;
}
.cw_inner {
	margin: 70px 0 0 0;
}
.cw_mv {
	background-color: #221814;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	box-shadow: #fff8a3 10px 10px 0;
	margin: 40px 0 0 0;
}
.cw_tmb_wrap {
	position: relative;
	width: 50%;
}
.label {
	position: absolute;
	left: 0;
	top: 0;
}
.cw_tmb {
}
.cw_tmb img {
	width: 100%;
	height: auto;
}
.cw_text_wrap {
}
.cw_type {
	color: #fff8a3;
	font-family: 'Yellowtail', cursive;
	font-style: normal;
    font-weight: 400;
	font-size: 3rem;
}
.cw_text_wrap {
    width: 40%;
    margin: 0 auto;
	
	display: -webkit-flex;
	-webkit-flex-direction: column;
	-webkit-justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.cw_type {
}
h3.cw_title {
    color: #fff;
    font-size: 2rem;
    margin: 10px 0 0 0;
}
h3.cw_title > span {
    color: #fff;
    display: block;
    margin: 0 0 7px 0;
}
.cw_text {
    color: #fff;
    margin: 20px 0 0 0;
    font-size: 1.4rem;
    line-height: 2.6rem;
}

.cw_detail {
	margin: 70px auto 0;
	width: 94%;
}
.detail_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.ba_title {
	font-family: 'Anton', sans-serif;
    font-size: 3.4rem;
    line-height: 1;
}
.ba_title span {
	color: #66b19d;
	font-family: 'Anton', sans-serif;
    font-size: 3.4rem;
    line-height: 1;
}
ul.ba_gallery {
    letter-spacing: -0.4em;
    margin: 40px auto 40px;
    text-align: center;
    width: 100%;
}
ul.ba_gallery li {
}
.detail_ba {
	width: 40%;
}
.detail_ba img {
	width: 100%;
	height: auto;
}
.detail_data {
    width: 55%;
}
.detail_data table {
    display: inline-block;
    vertical-align: top;
	width: 49%;
}
.detail_data table tr {
}
.detail_data table tr th {
    margin: 0 30px 0 0px;
    display: inline-block;
}
.detail_data table tr:first-child th {
    color: #66b19d;
    font-size: 1.8rem;
    padding: 0 0 10px 0;
}
.detail_data table tr td {
	text-align: right;
}
.detail_data table tr td span {
	font-size: 1rem;
}
.detail_data p {
    text-align: right;
    margin: 40px 0 0 0;
    color: #999;
    font-size: 1.2rem;
}
.cw_schedule {
    margin: 40px auto 0;
}
.schedule_title {
    text-align: center;
    line-height: 1;
    font-size: 2.4rem;
    font-weight: bold;
}
.scroll_wrap {
    background: #fff;
    height: 371px;
    overflow-y: hidden;
    margin: 30px 0 0 0;
    border: 7px solid #f7f7f7;
}
.schedule_img {
	overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.schedule_img img {
    max-width: 1000px;
    height: auto;
	margin: 0 auto;
}

/*---------------------------------------------------------------*\
	$プラン
\*---------------------------------------------------------------*/
.plan {
	margin: 30px auto 0;
}
.sec_title_plan {
    letter-spacing: -0.5em;
    margin: 0 auto;
    width: 1200px;
}
.sec_title_img_plan {
    display: block;
    width: 50%;
    margin: 0 auto 20px;
}
.sec_title_img_plan img {
	width: 100%;
	height: auto;
}
.sec_text_plan {
    display: block;
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
.plan_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	width: 1200px;
    margin: 50px auto 0;
}
.plan_img {
    width: 32%;
}
.plan_img img {
	width: 100%;
	height: auto;
}
.look_plan {
    text-align: center;
    margin: 40px 0 0 0;
    font-size: 2rem;
    font-weight: bold;
}
/*---------------------------------------------------------------*\
	$戸建てプラン
\*---------------------------------------------------------------*/
.my_home {
	margin: 100px auto 0;
}
.my_home_img {
	margin: 50px auto 0;
	width: 1200px;
}
.my_home_img img {
	width: 100%;
	height: auto;
}
/*---------------------------------------------------------------*\
	$仕組みの紹介
\*---------------------------------------------------------------*/
.introduction {
    margin: 50px auto 0;
}
.introduction_img {
    width: 1200px;
    margin: 0 auto 0;
}
.introduction_img img {
	width: 100%;
	height: auto;
}
/*---------------------------------------------------------------*\
	$よくあるご質問
\*---------------------------------------------------------------*/
.q_a {
	margin: 100px auto 0;
}
.q_a_list {
    width: 1200px;
    margin: 50px auto 0;
}
.q_a_list ul {
	letter-spacing: -0.5em;
}
.q_a_list ul li {
	display: inline-block;
    width: calc(92% /5);
    margin: 0 10px 14px;
}
.q_a_list ul li img {
	width: 100%;
	height: auto;
}
/*---------------------------------------------------------------*\
	$さらによくする
\*---------------------------------------------------------------*/
.more_project {
    margin: 120px auto 0;
}
.mp_img {
    width: 60%;
    margin: 0 auto;
}
.mp_img img {
	width: 100%;
	height: auto;
}
/*---------------------------------------------------------------*\
	$メンバー
\*---------------------------------------------------------------*/
.team {
	margin: 100px auto 0;
}
/*---------------------------------------------------------------*\
	$slick
\*---------------------------------------------------------------*/
/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #000;
}
/*左右の矢印の位置を変える*/
.slick-next {
    right: 20px;
    z-index: 99;
}
.slick-prev {
     left: 15px;
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #fff;
}
/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}
ul.slider {
    width: 1100px;
    margin: 50px auto 0;
}
ul.slider li {
    margin: 0 20px;
}
ul.slider li img {
	width: 100%;
	height: auto;
}
.slick-dots {
	display: none !important;
}
.team_wrap {
    border: #61b09e 5px solid;
    background-color: #61b09e;
    text-align: center;
    padding: 0 0 10px 0;
    box-shadow: #fff8a3 7px 7px 0;
    margin: 0 0 7px 0;
}
.team_tmb {
}
.team_tmb img {
	width: 100%;
	height: auto;
}
.position {
    margin: 15px 0 0 0;
    color: #fff;
    line-height: 1;
}
.name {
	margin: 10px 0 0 0;
    color: #fff;
    line-height: 1;
}
.sub_name {
    margin: 10px 0 0 0;
    color: #fff;
    line-height: 1;
    font-size: 1rem;
}
/*---------------------------------------------------------------*\
	$プロジェクト
\*---------------------------------------------------------------*/
.project {
    margin: 100px auto 0;
}
.nami {
	background-image: url('../img/home/nami.png');
	height: 35px;
}
.p_wrap {
    background-color: #61b09e;
    padding: 50px 0;
}
.p_title {
    font-family: 'Anton', sans-serif;
    font-size: 4.4rem;
    text-align: center;
    line-height: 1;
    color: #fff;
}
.p_sub_title {
    text-align: center;
    color: #fff;
    margin: 20px auto 0;
    font-size: 1.6rem;
}
.p_content {
    width: 1200px;
    margin: 50px auto 0;
    letter-spacing: -0.5em;
}
.p_img {
    display: inline-block;
    width: 45%;
}
.p_img img {
	width: 100%;
	height: auto;
}
.p_text {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    color: #fff;
    margin: 0 0 0 5%;
    line-height: 2.6rem;
}
.p_text span {
	display: block;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	margin: 0 0 10px 0;
}
/*---------------------------------------------------------------*\
	$お問合わせフォーム
\*---------------------------------------------------------------*/
#formWrap {
    width: 900px;
    margin: 80px auto 50px;
}
.form_title {
    font-family: 'Anton', sans-serif;
    font-size: 3rem;
    text-align: center;
    line-height: 1;
}
.form_title span {
    display: block;
    line-height: 1;
    margin: 15px 0 30px 0;
}
#formWrap table {
	width: 100%;
}
#formWrap table tr {
    padding: 20px;
    display: block;
}
#formWrap table tr:last-of-type {
    margin: 0 0 30px 0;
}
#formWrap table tr:nth-child(odd) {
    background-color: #f7f7f7;
}
#formWrap table tr th {
    width: 300px;
}
#formWrap table tr th span {
    color: #66b19d;
    margin: 0 0 0 10px;
    font-size: 1.2rem;
}
#formWrap table tr td {
    width: 65%;
}
input[type="text"], textarea {
	border: 1px solid #ddd;
    width: 100%;
    display: block;
}
input[type="submit"], input[type="reset"] {
	display: inline-block;
    border: 1px #61b09e solid;
    width: 200px;
    margin: 0 auto;
    padding: 10px 0;
    border-radius: 100px;
    color: #61b09e;
    font-size: 1.2rem;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background-color: #61b09e;
	color: #fff;
}
#formWrap p {
    line-height: 2.4rem;
    margin: 0px 0 20px 0;
    font-size: 1.2rem;
}
/*---------------------------------------------------------------*\
	$ローンで対応　18.06.15追加
\*---------------------------------------------------------------*/
.loan {
	margin: 100px auto 0;
}
.loan > .sec_title {
	display: block;
    width: 40%;
    margin: 0 auto 20px;
}
.loan > .sec_title img {
	width: 100%;
    height: auto;
}
.loan ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	width: 1200px;
    margin: 50px auto 0;
}
.loan ul li {
    width: 49%;
    border: 7px solid #f7f7f7;
    padding: 30px;
}
.loan_title {
    font-weight: bold;
    text-align: center;
    font-size: 1.8rem;
}
.loan_text {
    margin: 20px auto 0;
}
.loan_text span {
    font-weight: bold;
	color: #66b19d;
}
.loan_case {
    margin: 20px auto 0;
}
.loan_case span {
    display: block;
    background-color: #66b19d;
    width: 110px;
    text-align: center;
    color: #fff;
    padding: 6px 0 7px;
    border-radius: 2px;
    margin: 0 0 12px 0;
}
/*---------------------------------------------------------------*\
	$980px
\*---------------------------------------------------------------*/
@media screen and (max-width: 980px) {
}

/*---------------------------------------------------------------*\
	$768px
\*---------------------------------------------------------------*/
@media screen and (max-width: 768px) {
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}	
.mainvisual {
    padding: 32% 0;
    margin: 10px 10px 0;
}
.logo {
    background-color: #fff;
    padding: 2px 20px 10px 20px;
    width: 120px;
    right: 0;
    margin: 0 auto;
    border-radius: 0 0 10px 10px;
}
.catch {
    width: 84%;
    margin: 30px auto 0;
}
.catch_title {
}	
.catch_title br {
	display: none;
}
.catch_title span {
    line-height: 3.4rem;
    font-size: 2.1rem;
	margin: 20px 0;
}
.catch_img_01 {
    box-shadow: #fff8a3 5px 5px 0;
}
.catch_text {
    margin: 25px 0 0 0;
    font-size: 2rem;
}	
.catch_text span {
    display: block;
    font-size: 2.4rem;
    margin: 0 5px;
}
	
.sec_title_plan {
    width: 84%;
}
.sec_title_img_plan {
    display: block;
    width: 100%;
}
.sec_text_plan {
    border-left: none;
    display: block;
    width: 100%;
    vertical-align: middle;
}

.casework {
    width: 84%;
    margin: 0 auto;
}	
.cw_wrap {
    margin: 40px auto 0;
}
.label {
    width: 100px;
}	
h2.cw_title, h2.cw_title > span {
    font-size: 3rem;
    text-align: center;
}
.sub_title {
    display: block;
    margin: 12px 0 0 0;
}
.cw_mv {
	background-color: #fff;
    display: block;
    box-shadow: #fff8a3 0 0 0;
    margin: 20px 0 0 0;
}
.cw_type {
	color: #f8b62e;
}	
h3.cw_title {
    color: #333;
    font-size: 2rem;
    margin: 10px 0 0 0;
}
h3.cw_title > span {
    color: #333;
    display: block;
    margin: 0 0 7px 0;
}
.cw_text {
    color: #333;
    margin: 15px 0 0 0;
    font-size: 1.2rem;
    line-height: 2.2rem;
}		
.cw_tmb_wrap {
    width: 100%;
}
.cw_inner {
    margin: 40px 0 0 0;
}	
.cw_text_wrap {
    width: 100%;
    margin: 20px auto;
    display: block;
    padding: 0;
}
.cw_detail {
    margin: 50px auto 0;
    width: 100%;
}
.ba_title {
    font-size: 2.4rem;
    text-align: center;
}	
.ba_title span {
    font-size: 2.4rem;
}		
.detail_wrap {
	display: block;
}
ul.ba_gallery {
    margin: 20px auto 10px;
}	
ul.ba_gallery li {
    width: calc(98% / 2);
}	
.detail_ba {
    width: 100%;
}
.ba_text {
    margin: 40px 0 20px;
    text-align: center;
}
.detail_data {
    width: 100%;
}
.detail_data table {
    display: inline-block;
    width: 44%;
    margin: 20px 0 0px 10px;
}
.detail_data table tr {
    display: block;
    margin: 0 0 5px 0;
}
.detail_data table tr:first-child th {
    color: #66b19d;
    font-size: 1.4rem;
    padding: 0 0 10px 0;
}	
.detail_data table tr th {
    margin: 0 30px 0 0px;
    display: block;
    width: 100%;
    font-size: 1.2rem;
}
.detail_data table tr td {
	text-align: left;
    display: block;
    margin: 2px 0 0 0;
}
.detail_data p {
    margin: 20px 0 0 0;
    border-top: 1px solid #ddd;
    padding: 20px 0 0 0;
}
.scroll_text {
    line-height: 1;
    margin: 20px 0 0;
    text-align: center;
}
.scroll_wrap {
    margin: 20px 0 0 0;
}	
.plan {
    margin: 20px auto 0;
}	
.sec_title {
    width: 84%;
}
.sec_title_img {
    display: block;
    width: 100%;
}
.sec_text {
    border-top: #61b09e solid 2px;
	border-left: none;
    display: block;
    width: 100%;
    vertical-align: middle;
    padding: 30px 0 0 0;
}
.plan_list {
    display: block;
    width: 84%;
    margin: 30px auto 0;
}
.plan_img {
    width: 100%;
    margin: 0 0 20px 0;
}
.look_plan {
    margin: 0;
    font-size: 1.6rem;
}	
.my_home {
    margin: 0px auto 0;
}
.my_home_img {
    margin: 30px auto 0;
    width: 84%;
}
.introduction {
    margin: 30px auto 0;
}	
.introduction_img {
    width: 100%;
    margin: 0 auto 0;
}
.introduction_scroll_wrap {
    background: #fff;
    height: 380px;
    overflow-y: hidden;
    width: 90%;
    margin: 20px auto 0;
}
.introduction_scroll_img {
	overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.introduction_scroll_img img {
    max-width: 610px;
    height: auto;
}
.q_a {
    margin: 0 auto 0;
}
.q_a_list {
    width: 84%;
    margin: 30px auto 0;
}	
.q_a_list ul li {
    display: inline-block;
    width: calc(94% /2);
    margin: 0 5px 5px;
}
.accordion {
	margin: 30px auto 0;
	width: 90%;
}
.accordion dt {
	background-color: #61b09e;
    cursor: pointer;
    width: 100%;
    padding: 12px 40px 12px 20px;
	
	background-image: url("../img/close.png");
	background-size: 18px;
    background-position: 95% center;
    background-repeat: no-repeat;
	cursor: pointer;
	display: block;
}
.accordion dt.open {
	background-image: url("../img/open.png");
	background-size: 18px;
    background-position: 95% center;
    background-repeat: no-repeat;
}	
.accordion dt.bg {
	background-color: #97ccc0;
}	
.q_no {
	color: #fff;
	font-family: 'Anton', sans-serif;
}
.q_title {
	color: #fff;
}
.accordion dd {
    display: none;
}
.a_title {
    font-weight: bold;
    font-size: 1.6rem;
    padding: 20px 20px 0;
}
.a_text {
    padding: 10px 20px 20px;
}
.more_project {
    margin: 70px auto 0;
}
.mp_img {
    width: 90%;
    margin: 0 auto;
}	
.team {
    margin: 0 auto 0;
}
ul.slider {
    width: 84%;
    margin: 30px auto 0;
}
ul.slider li {
    margin: 0 10px;
}
.project {
    margin: 60px auto 0;
}
.p_wrap {
    padding: 30px 0;
}
.p_title {
    font-size: 3.4rem;
}
.p_sub_title {
    font-size: 1.3rem;
    width: 84%;
}
.p_content {
    width: 84%;
    margin: 30px auto 0;
}
.p_img {
    display: block;
    width: 80%;
    margin: 0 auto;
}
.p_text {
    display: block;
    width: 100%;
    margin: 30px auto 0;
}
#formWrap {
    width: 100%;
    margin: 60px auto 30px;
}
#formWrap table tr:last-of-type {
    margin: 0 0 10px 0;
}	
#formWrap table tr th {
    width: 100%;
    display: block;
    margin: 0 0 10px 0;
}
#formWrap table tr td {
    width: 100%;
    display: block;
	line-height: 2.4rem;
}
input[type="submit"], input[type="reset"] {
    display: block;
    width: 70%;
    margin: 0 auto ;
    padding: 14px 0;
}
#formWrap p {
    width: 84%;
    margin: 0px auto 15px;
}
/*---------------------------------------------------------------*\
	$ローンで対応　18.06.15追加
\*---------------------------------------------------------------*/	
.loan {
    margin: 50px auto 0;
}
.loan > .sec_title {
    width: 80%;
}	
.loan ul {
    display: block;
    width: 84%;
    margin: 30px auto 0;
}
.loan ul li {
    width: 100%;
    border: 7px solid #f7f7f7;
    padding: 20px;
    margin: 0 0 20px 0;
}	
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
}

/*---------------------------------------------------------------*\
	$320px - iPhone SE, 5s, 5 and 4s
\*---------------------------------------------------------------*/
@media screen and (max-width: 320px) {
}
